* { 
	outline: none!important; 
	font-family: 'Noto Sans';
}
html { height: 100%; }
body { 
	min-height: 100%;
	margin: 0;
	padding: 68px 0 0; 
	font-size: 14px;
	font-family: 'Noto Sans';
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: 400;
	display: block;
	line-height: 1.5;
}

.loading {
    position: fixed;
    width: 100%;
    min-height: 100%;
    top: 0;
	left: 0;
    background: #FCFCFC;
    opacity: 0.8;
    z-index: 99998;
}

.loading img {
	width: 480px;
	height: 320px;
	position: absolute;
    left: 50%;
    margin-left: -240px;
    top: 50%;
    margin-top: -160px;
    z-index: 99999;
}

.nowrap { white-space: nowrap; }

.container, .container-fluid { padding-left: 0;	padding-right: 0; }

.wrapper { margin: 0 auto; max-width: 1920px; min-width: 320px; }

#header {
	height: 68px;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99995;
	background: #FFF;
}

#header.fixed { position: fixed; }
#header.shadow {
	-moz-box-shadow: 2px 2px 2px rgba(20%,20%,40%,0.6),4px 4px 6px rgba(20%,20%,40%,0.4),6px 6px 12px rgba(20%,20%,40%,0.4);
    -webkit-box-shadow: 2px 2px 2px rgba(20%, 20%, 40%, 0.6), 4px 4px 6px rgba(20%, 20%, 40%, 0.4), 6px 6px 12px rgba(20%, 20%, 40%, 0.4);
    box-shadow: 2px 2px 2px rgba(20%, 20%, 40%, 0.6), 4px 4px 6px rgba(20%, 20%, 40%, 0.4), 6px 6px 12px rgba(20%, 20%, 40%, 0.4);
}
#header .container-fluid,
.box-content .container-fluid { max-width: 1600px; position: relative; }

#mBrand { position: relative; }
#mBrand > a.mLogo { display: block; text-align: center; padding: 17px 0; }
#mBrand > a.mSign-in { 
	display: block; 
	width: 56px; 
	height: 24px; 

	position: absolute;
	right: 28px;
	top: 22px;
}

.navbar-brand {
	font-size: 14pt;
	font-weight: 600;
	color: #FFF !important;
	
	display: none;
}
.navbar-brand > img { width: 100%; max-width: 186px; }



@media screen and (max-width: 374px) {
	
}

@media screen and (min-width: 375px) {
	
}

@media screen and (min-width: 414px) {
	
}

@media screen and (min-width: 576px) {

}

@media screen and (min-width: 640px) {
	
}

@media screen and (min-width: 768px) {
	body { padding: 89px 0 0; }
	
	#header, .navbar { height: 89px; }
	.navbar { max-width: 1400px; margin: 0 auto; padding: 0 16px; }
	
	.navbar-brand { display: inline-block; }
	.navbar-brand > span { display: inline-block; padding-left: 10px; }
	.navbar-brand > img { max-width: 186px; }
	
	#mBrand { display: none; }	
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-custom .navbar-nav {
		-ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-custom .navbar-collapse {
        display: -ms-flexbox!important;
		display: flex!important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
    }
    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
	
	.navbar-expand-custom .navbar-nav .dropdown-menu {
		position: absolute;
		z-index: 99999;
	}
}


@media screen and (min-width: 992px) {
	
	
}

@media screen and (min-width: 1200px) { 
	
	
}

@media screen and (min-width: 1400px) { 
	
}

@media screen and (min-width: 1600px) { 
	
}

@media screen and (min-width: 1920px) {
	
}
